<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Shortcuts
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="User-Interface_7439164.html">User Interface</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Shortcuts</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="longtable">
              <p>
                A list of shortcuts can be found in the Lab by selecting the information on shortcuts in the "Help" menu or by clicking Crtl+Shift+L. Here are the main shortcuts:
              </p>
              <div class="table-wrap">
                <table class="confluenceTable">
                  <tbody>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Alt+-]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Show System Menu
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Alt+Shift+Q,Q]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Show View
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+3]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Quick Access
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+F6]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Next Editor
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+F7]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Next View
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+F8]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Next Perspective
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+F10]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Show View Menu
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+M]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Maximize Active Editor or View
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+S]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Save
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+F6]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Previous Editor
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+F7]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Previous View
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+F8]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Previous Perspective
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+E]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Switch to Editor
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+L]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Key Assist
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+S]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Save All
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+Shift+W]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Close All
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [Crtl+W]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        Close
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        [F12]
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p>
                          Activate Editor
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
